/* =========================
資産倍増セミナーページ
========================= */

/* base */

:root {
  --purple: #aa62a5;
  --bgYellow: #fffeec;
}

/* seminar-info */

.seminar-info {
  padding-block: 140px;
  color: #333;
}

.seminar-info__inner {
  padding: 0 2rem;
  box-sizing: content-box;
  text-align: center;
}

.seminar-info__date,
.seminar-info__time,
.seminar-info__place {
  font-size: 6.4rem;
  font-weight: 500;
  line-height: 1.42;
  margin: 0;
}

.seminar-info__limited {
  font-size: 6.4rem;
  font-weight: 500;
}

.seminar-info__highlight {
  display: inline-block;
  background: linear-gradient(transparent 55%, #fff34d 55%);
  font-weight: bold;
  color: var(--purple);
}

.seminar-info__image {
  max-width: 750px;
  margin: 36px auto 0;
  overflow: hidden;
}

.seminar-info__image img {
  width: 100%;
  display: block;
}

/* CTA */
.seminar-info__cta {
  margin-top: 36px;
}

.seminar-info__btn {
  display: inline-block;
  max-width: 530px;
  transition: transform 0.3s ease;
}

.seminar-info__btn:hover {
  transform: translateY(-2px);
}

.seminar-info__btn img {
  width: 100%;
}

@media only screen and (max-width: 899px) {
  .seminar-info {
    padding-block: 80px;
  }
  .seminar-info__image {
    max-width: 75%;
  }
  .seminar-info__btn {
    max-width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .seminar-info {
    padding-block: 40px;
  }
  .seminar-info__image {
    max-width: 90%;
    margin: 24px auto 0;
  }
  .seminar-info__cta {
    margin-top: 24px;
  }
  .seminar-info__btn {
    max-width: 60%;
  }
}

/* worries */

.worries-pc_only {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .worries-pc_only {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .worries-pc_only {
    display: block;
  }
}

.worries {
  background: #f4ebf4;
  padding-block: 140px;
}

.worries__inner {
  max-width: 77%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.worries__head {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 55px;
  margin-bottom: 100px;
}

.worries__image {
  max-width: 350px;
  width: 33%;
}

.worries__image img {
  display: block;
  width: 100%;
  height: auto;
}

.worries__title {
  font-size: 6.7rem;
  font-weight: 500;
  line-height: 1.46;
  color: var(--purple);
  margin: 0;
}

.worries__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}

.worries__item {
  background: #fff;
  border: 4px solid var(--purple);
  border-radius: 18px;
  padding: 50px;
  display: flex;
  align-items: center;
}

.worries__text {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 0;
}

.worries__accent {
  color: var(--purple);
  font-weight: bold;
}

@media only screen and (max-width: 1024px) {
  .worries {
    padding-block: 100px;
  }
  .worries__head {
    margin-bottom: 60px;
  }

  .worries__item {
    padding: 36px;
  }
  .worries__list {
    gap: 36px;
  }
}
@media only screen and (max-width: 899px) {
  .worries__item {
    padding: 25px;
  }
  .worries__list {
    gap: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .worries__head {
    gap: 40px;
    align-items: end;
  }
  .worries__title {
    width: 100%;
    font-size: 6rem;
  }
  .worries__text {
    font-size: 4.5rem;
  }

  .worries__image {
    width: 60%;
  }
  .worries__list {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 499px) {
  .worries {
    padding-block: 60px;
  }
  .worries__inner {
    max-width: 85%;
  }
  .worries__title {
    font-size: 7rem;
    white-space: nowrap;
  }
  .worries__text {
    white-space: nowrap;
  }
  .worries__head {
    gap: 16px;
    margin-bottom: 40px;
  }
  .worries__image {
    width: 80%;
  }
  .worries__item {
    justify-content: unset;
    border: 3px solid var(--purple);
    padding: 20px;
  }
  .worries__list {
    gap: 20px;
  }
}

/* chance */

.chance {
  padding-block: 180px;
}

.chance__inner {
  max-width: 77%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.chance__title {
  font-size: 6rem;
  font-weight: bold;
  line-height: 1.4;
  color: var(--purple);
  margin: 0;
  text-align: center;
}

.chance__content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 90px;
  margin-top: 100px;
}

.chance__image {
  width: 48%;
  flex-shrink: 0;
}

.chance__image img {
  display: block;
  width: 100%;
  height: auto;
}

.chance__message {
  width: 100%;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: var(--bgYellow);
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.chance__message__title {
  display: none;
}

.chance__text {
  margin: 0;
  text-align: center;
  font-size: 4.2rem;
  font-weight: 500;
  line-height: 1.7;
}

.chance__accent {
  color: var(--purple);
  font-weight: 700;
}
@media only screen and (max-width: 899px) {
  .chance {
    padding-block: 120px;
  }
  .chance__content {
    gap: 40px;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .chance {
    padding-block: 90px;
  }
  .chance__content {
    flex-direction: column;
  }
  .chance__image {
    width: 100%;
  }

  .chance__title {
    display: none;
  }
  .chance__message {
    width: 85%;
  }
  .chance__message__title {
    display: block;
    font-size: 5rem;
    font-weight: bold;
    line-height: 1.4;
    color: var(--purple);
    margin: 0 0 1.5rem 0;
    text-align: center;
  }
}
@media only screen and (max-width: 499px) {
  .chance {
    padding-block: 70px;
  }
  .chance__message {
    width: 90%;
  }
  .chance__image {
    width: 90%;
  }
  .chance__message__title {
    font-size: 6.4rem;
  }
  .chance__content {
    gap: 20px;
    margin-top: auto;
  }
}

/* learn */

.learn-sp_only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .learn-sp_only {
    display: block;
  }
}
.learn {
  padding-bottom: 300px;
}

.learn__inner {
  max-width: 83%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.learn__head img {
  display: block;
  width: 100%;
  height: auto;
}

.learn__list {
  margin-top: 100px;
  display: grid;
  gap: 55px;
}

.learn__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px 70px;
  border-radius: 24px;
  background: var(--bgYellow);
}

.learn__body {
  width: 70%;
}

.learn__item-title {
  font-size: 5rem;
  font-weight: bold;
  line-height: 1.5;
  color: var(--purple);
  margin: 0 0 30px 0;
}

.learn__text {
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 2;
  margin: 0;
}

.learn__image img {
  display: block;
  width: 100%;
  height: auto;
}

.learn__image {
  max-width: 250px;
}
.learn__image--plan {
  max-width: 220px;
}

.learn__image--nisa {
  max-width: 200px;
}
@media only screen and (max-width: 1299px) {
  .learn {
    padding-bottom: 150px;
  }
  .learn__image {
    max-width: 160px;
  }
  .learn__image--plan {
    max-width: 140px;
  }

  .learn__image--nisa {
    max-width: 140px;
  }
}
@media only screen and (max-width: 999px) {
  .learn__inner {
    max-width: 90%;
  }
  .learn__item {
    padding: 40px;
  }
  .learn__list {
    margin-top: 60px;
    gap: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .learn__item {
    flex-direction: column-reverse;
    gap: 25px;
    padding: 30px;
  }
  .learn__body {
    width: 100%;
  }
  .learn__item-title {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 16px;
  }
}
@media only screen and (max-width: 499px) {
  .learn {
    padding-bottom: 80px;
  }
  .learn__inner {
    max-width: 93%;
  }
  .learn__list {
    margin-top: 40px;
    gap: 30px;
  }
  .learn__item {
    padding: 40px 16px;
  }
  .learn__text {
    font-size: 4rem;
    line-height: 1.7;
  }

  .learn__image {
    max-width: 100px;
  }
  .learn__image--nisa {
    max-width: 90px;
  }
}
@media only screen and (max-width: 399px) {
  .learn__inner {
    max-width: 95%;
  }
}

/* message */

.message {
  padding-bottom: 180px;
}

.message__inner {
  max-width: 83%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.message__head img {
  display: block;
  width: 100%;
  height: auto;
}

.message__box {
  max-width: 85%;
  margin: 90px auto 0;
  padding: 90px 70px;
  border: 20px solid #f4ebf4;
  background: transparent;
}

.message__title {
  font-size: 6rem;
  font-weight: bold;
  line-height: 1.55;
  letter-spacing: 0.03em;
  color: var(--purple);
  margin: 0;
  text-align: center;
}

.message__title-highlight {
  display: inline-block;
  padding: 0 14px 4px;
  background: linear-gradient(transparent 58%, #fff33f 58%);
}

.message__body {
  margin-top: 56px;
}

.message__text {
  font-size: 3.3rem;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.02em;
  margin: 0;
}

.message__text + .message__text {
  margin-top: 40px;
}

@media only screen and (max-width: 899px) {
  .message {
    padding-bottom: 120px;
  }
  .message__box {
    max-width: 90%;
    margin: 60px auto 0;
    padding: 70px 40px;
    border: 15px solid #f4ebf4;
  }
  .message__body {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .message__inner {
    max-width: 100%;
  }
  .message__box {
    max-width: 95%;
    padding: 50px 30px;
    border: 10px solid #f4ebf4;
  }
  .message__title {
    font-size: 5rem;
  }
  .message__text {
    font-size: 3.5rem;
  }
}
@media only screen and (max-width: 499px) {
  .message {
    padding-bottom: 70px;
  }
  .message__title {
    font-size: 5.5rem;
    white-space: nowrap;
  }
  .message__box {
    max-width: 100%;
    margin: 40px auto 0;
    padding: 40px 16px;
    border: 8px solid #f4ebf4;
  }
  .message__text {
    font-size: 4rem;
  }
  .message__text + .message__text {
    margin-top: 20px;
  }
}

/* instructor */

.instructor {
  padding-bottom: 180px;
}

.instructor__inner {
  max-width: 83%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.instructor__head img {
  display: block;
  width: 100%;
  height: auto;
}

.instructor__content {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 80px;
  margin-top: 80px;
}

.instructor__image {
  width: 20%;
}

.instructor__image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.instructor__body {
  width: 50%;
}

.instructor__labels {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.instructor__label {
  display: inline-block;
  width: fit-content;
  padding: 6px 12px 8px;
  background: #c99bc6;
  color: #fff;
  font-size: 3.5rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.03em;
}

.instructor__name {
  font-size: 6.2rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.08em;
  color: #c99bc6;
  margin: 36px 0 0;
}

.instructor__text {
  font-size: 3.3rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 36px 0 0;
}
@media only screen and (max-width: 899px) {
  .instructor__image {
    width: 30%;
  }
  .instructor__content {
    gap: 40px;
    margin-top: 60px;
  }
  .instructor__labels {
    gap: 12px;
  }
  .instructor__name {
    margin: 24px 0 0;
  }
  .instructor__text {
    margin: 24px 0 0;
  }
}
@media only screen and (max-width: 768px) {
  .instructor {
    padding-bottom: 100px;
  }
  .instructor__inner {
    max-width: 90%;
  }
  .instructor__content {
    flex-direction: column;
    align-items: center;
  }
  .instructor__label {
    padding: 4px 12px;
  }
  .instructor__labels {
    gap: 8px;
    align-items: center;
  }
  .instructor__image {
    width: 45%;
  }
  .instructor__body {
    width: 100%;
  }
  .instructor__name {
    margin: 30px 0 0;
    text-align: center;
  }
  .instructor__text {
    margin: 48px 0 0;
  }
}
@media only screen and (max-width: 499px) {
  .instructor {
    padding-bottom: 70px;
  }
  .instructor__name {
    font-size: 8rem;
    margin: 20px 0 0;
  }
  .instructor__content {
    gap: 30px;
    margin-top: 40px;
  }
  .instructor__text {
    font-size: 4rem;
    margin: 40px 0 0;
  }
}

/* summary */

.summary-sp_only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .summary-sp_only {
    display: block;
  }
}

.summary {
  padding-bottom: 70px;
}

.summary__inner {
  max-width: 83%;
  margin: 0 auto;
  padding: 0 2rem;
  box-sizing: content-box;
}

.summary__head img {
  display: block;
  width: 100%;
  height: auto;
}

.summary__table {
  max-width: 70%;
  margin: 90px auto 0;
}

.summary__row {
  display: grid;
  grid-template-columns: 180px 1fr;
  column-gap: 40px;
  align-items: stretch;
  padding: 15px 0;
}

.summary__label {
  display: flex;
  align-items: start;
  justify-content: end;
}

.summary__label {
  font-size: 3.5rem;
  line-height: 1.6;
  text-align: right;
  padding-bottom: 30px;
  border-bottom: 2px solid #aa62a5;
}

.summary__content {
  font-size: 3.5rem;
  line-height: 1.6;
  padding-bottom: 30px;
  border-bottom: 2px solid #b3b3b3;
}
@media only screen and (max-width: 1024px) {
  .summary__table {
    max-width: 80%;
    margin: 70px auto 0;
  }
}
@media only screen and (max-width: 768px) {
  .summary {
    padding-bottom: 20px;
  }
  .summary__table {
    max-width: 90%;
    margin: 50px auto 0;
  }
  .summary__content {
    padding-bottom: 12px;
  }
  .summary__row {
    grid-template-columns: 35% 1fr;
  }
}
@media only screen and (max-width: 499px) {
  .summary__inner {
    max-width: 100%;
  }
  .summary__table {
    max-width: 90%;
    margin: 40px auto 0;
  }
  .summary__label,
  .summary__content {
    font-size: 3.75rem;
    padding-bottom: 12px;
  }
  .summary__row {
    grid-template-columns: 20% 1fr;
    column-gap: 20px;
  }
}
@media only screen and (max-width: 414px) {
  .summary__label,
  .summary__content {
    font-size: 4rem;
  }
}

@media only screen and (max-width: 399px) {
  .summary__content {
    white-space: nowrap;
  }
}

/* contact-info */

.contact-sp_only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .contact-sp_only {
    display: block;
  }
}

.contact-info {
  position: relative;
  border-top: 10px solid #c99bc6;
  border-bottom: 10px solid #c99bc6;
  padding-block: 120px;
  margin-bottom: 100px;
}

.contact-info::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -100px;
  width: 100%;
  height: 75px;
  background: #c095c1;
}

.contact-info__inner {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}

.contact-info__lead {
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1.5;
  color: #aa62a5;
  margin: 0;
}

.contact-info__logo {
  max-width: 820px;
  width: 100%;
  margin: 50px auto 0;
}

.contact-info__logo img {
  display: block;
  width: 100%;
  height: auto;
}

.contact-info__address {
  font-size: 4.6rem;
  font-weight: 700;
  line-height: 1.5;
  color: #aa62a5;
  margin: 20px 0 0;
}

.contact-info__tel {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 22px;
  margin-top: 24px;
}

.contact-info__tel-icon {
  max-width: 90px;
  flex-shrink: 0;
}

.contact-info__tel-icon img {
  display: block;
  width: 100%;
  height: auto;
}

.contact-info__tel-number {
  color: #aa62a5;
  font-size: 7.2rem;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
  transition: all 0.3s ease;
}
.contact-info__tel-number:hover {
  color: #c99bc6;
}

.contact-info__hours {
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #aa62a5;
  margin: 18px 0 0;
}

.contact-info__cta {
  max-width: 900px;
  margin: 0 auto 70px;
}

.contact-info__btn {
  display: block;
  transition: transform 0.2s ease;
}

.contact-info__btn:hover {
  transform: translateY(-2px);
}

.contact-info__btn img {
  display: block;
  width: 100%;
  height: auto;
}

.contact-info__mail {
  font-size: 4rem;
  margin-top: 50px;
}

.contact-info__mail-link {
  display: inline-block;
  text-decoration: underline;
  font-weight: bold;
  transition: all 0.3s ease;
}
.contact-info__mail-link:hover {
  color: #c99bc6;
}

@media only screen and (max-width: 1279px) {
  .contact-info {
    border-top: 8px solid #c99bc6;
    border-bottom: 8px solid #c99bc6;
    padding-block: 90px;
    margin-bottom: 70px;
  }
  .contact-info__logo {
    max-width: 60%;
    margin: 30px auto 0;
  }
  .contact-info__tel-icon {
    max-width: 60px;
  }
  .contact-info__cta {
    max-width: 65%;
    margin: 0 auto 50px;
  }
}
@media only screen and (max-width: 899px) {
  .contact-info__logo {
    max-width: 50%;
    margin: 20px auto 0;
  }
  .contact-info__tel-icon {
    max-width: 50px;
  }
  .contact-info__cta {
    max-width: 55%;
    margin: 0 auto 40px;
  }
  .contact-info::after {
    bottom: -80px;
    height: 55px;
  }
}
@media only screen and (max-width: 768px) {
  .contact-info__logo {
    max-width: 70%;
  }
  .contact-info__tel-icon {
    max-width: 60px;
  }
  .contact-info__cta {
    max-width: 70%;
  }
}
@media only screen and (max-width: 499px) {
  .contact-info {
    border-top: 6px solid #c99bc6;
    border-bottom: 6px solid #c99bc6;
    padding-block: 35px;
    margin-bottom: 50px;
  }
  .contact-info::after {
    bottom: -60px;
    height: 45px;
  }
  .contact-info__logo {
    max-width: 85%;
    margin: 10px auto 0;
  }
  .contact-info__address {
    margin: 15px 0 0;
  }
  .contact-info__cta {
    max-width: 90%;
    margin: 0 auto 30px;
  }
  .contact-info__tel {
    gap: 16px;
    margin-top: 16px;
  }
  .contact-info__tel-icon {
    max-width: 45px;
  }
  .contact-info__hours {
    margin: 12px 0 0;
  }
  .contact-info__mail {
    margin-top: 30px;
  }
}

/* footer.phpの編集に伴い、資産セミナーページのフッターの上部の線を消すスタイルを追加 */
.page-template-page-shisan-seminar .footer {
  border-top: none;
}
